import { Routes } from '@angular/router';
import { ReportComponent } from './grid/grid.component';
import { ReportViewerComponent } from './reportviewer/report.component';
import { HomeComponent } from './home/home.component';

export const rootRouterConfig: Routes = [
    { path: '', redirectTo: 'home', pathMatch: 'full' },
    { path: 'home', component: HomeComponent },
    { path: 'report', component: ReportComponent },
	{ path: 'reportviewer', component: ReportViewerComponent }
];
